import { IPackageServer } from "@packages/package";
import { __PACKAGE_NAME__Controller } from "./controller";

export const __PACKAGE_NAME_CAPITALIZED__Package: IPackageServer = {
  metadata: {
    name: "__PACKAGE_NAME__",
    version: "1.0.0",
    dependencies: [],
  },
  init(app) {
    app.get("/__PACKAGE_NAME__", __PACKAGE_NAME__Controller);
  },
};
